div {
    padding: 10px;
}

#container, #marks-container {
    position: relative;
    float: left;
    width: calc(50% - 20px);
}

h2 {
    width: 100%;
    background-color: #1b6d85;
    padding-left: 10px;
    color: #ffffff;
}

ul li {
    display: block;
    margin: 5px 0;
    padding: 5px;
    border: 1px solid #3c3c3c;
}

.append {
    background-color: #67b168;
}

.change {
    background-color: #afd9ee;
}